WMSETI(3NCARG)

NAME
WMSETI - Sets the value of an internal parameter of type INTEGER.

SYNOPSIS
CALL WMSETI (PNAM,IVAL)

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_wmseti (char *pnam, int ival)

DESCRIPTION

PNAM
    (an input constant or variable of type CHARACTER) specifies the name of the parameter to be set. The name must appear as the first three characters of the string.

IVAL
    (an input expression of type INTEGER) is the value to be assigned to the internal parameter specified by PNAM.

C-BINDING DESCRIPTION
The C-binding argument descriptions are the same as the FORTRAN argument descriptions.

USAGE
This routine allows you to set the current value of Wmap parameters. For a complete list of parameters available in this utility, see the wmap_params man page.

ACCESS
To use WMSETI or c_wmseti, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: wmap, wmdflt, wmgetc, wmgeti, wmgetr, wmlabs, wmsetc, wmsetr, wmap_params

Hardcopy: WMAP - A Package for Producing Daily Weather Maps and Plotting Station Model Data

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.